@charset "utf-8";

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　01. 基本レイアウト
　02. モジュール

******************************************************************************* */
/* ==

　01. 基本レイアウト

=============================================================================== */
#breadcrumb {
	margin-bottom: 0;
}
#fMain {
	width: auto;
	padding: 0;
}
#fMain .fContents {
	max-width: 950px;
	margin: 0 auto;
}
.devPc {
	display: inline;
}
.devTblSmp {
	display: none;
}
.devSmp {
	display: none;
}
@media only screen and (max-width: 980px) {
	.devPc {
		display: none;
	}
	.devTbl {
		display: inline;
	}
	.devTblSmp {
		display: inline;
	}
	.devSmp {
		display: none;
	}
}
@media only screen and (max-width: 630px) {
	.devPc {
		display: none;
	}
	.devTbl {
		display: none;
	}
	.devTblSmp {
		display: inline;
	}
	.devSmp {
		display: inline;
	}
}
@media only screen and (max-width: 1014px) {
	.conversionBlockWrap {
		margin-bottom: 46px;
	}
}
@media only screen and (max-width: 700px) {
	.conversionBlockWrap {
		margin-bottom: 0;
	}
}
/* ==

　02. モジュール

=============================================================================== */
/* ビジュアル
------------------------------------------------------------------------------- */
#fMain .fVisual01 {
	margin: 0 0 37px;
	padding: 0 20px;
	background: url(../images/fv_bg.jpg) center center no-repeat;
	background-size: cover;
}
#fMain .fVisual01_in {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	height: 270px;
	margin: 0 auto;
	position: relative;
}
#fMain .fVisual01_in ::after {
	content: "※全て分譲済";
	display: block;
	position: absolute;
	bottom: 5px;
	right: 0;
	width: auto;
	height: auto;
	color: #fff;
	font-size:14px;
	font-weight:normal;
}
#fMain .fVisual01_tit {
	line-height: 1.5;
	padding: 15px 25px;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
@media only screen and (max-width: 980px) {
	#fMain .fVisual01_tit {
		font-size: 26px;
	}
}
@media only screen and (max-width: 630px) {
	#fMain .fVisual01 {
		margin: 0 0 25px;
	}
	#fMain .fVisual01_in {
		height: 180px;
	}
	#fMain .fVisual01_tit {
		line-height: 1.5;
		padding: 15px 25px;
		font-size: 21px;
	}
	#fMain .fVisual01_tit span {
		display: block;
	}
}
/* リード
------------------------------------------------------------------------------- */
#fMain .fLead01 {
	margin: 0 0 40px;
	padding: 0 15px;
	text-align: center;
}
#fMain .fLead01_txt {
	line-height: 1.75;
	font-size: 20px;
	font-weight: bold;
}
#fMain .fLead01_btn{
	margin: 35px auto 0;
	max-width: 330px;
}
#fMain .fLead01_btn a{
	display: block;
	width: 100%;
}
@media only screen and (max-width: 980px) {
	#fMain .fLead01_txt {
		font-size: 18px;
	}
}
@media only screen and (max-width: 630px) {
	#fMain .fLead01 {
		margin: 0 0 25px;
	}
	#fMain .fLead01_txt {
		font-size: 16px;
	}
}
/* エリア選択
------------------------------------------------------------------------------- */
#fMain .fHeading01 {
	margin: 0 0 40px;
	padding: 34px 0 0;
	overflow: hidden;
}
#fMain .fHeading01-t1 {
	background-color: #504C4B;
}
#fMain .fHeading01_in {
	max-width: 950px;
	margin: 0 auto;
}
#fMain .fHeading01_tit {
	color: #fff;
	font-size: 24px;
	text-align: center;
}
#fMain .fHeading01_txt {
	margin: 2px 0 0;
	color: #fff;
	font-size: 18px;
	text-align: center;
}
#fMain .fHeading01_areas {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	line-height: 1.25;
	margin: 24px 0 0;
	font-size: 16px;
	font-weight: bold;
}
#fMain .fHeading01_livness {
	width: 20%;
}
#fMain .fHeading01_livness span {
	display: block;
	padding: 24px 0 22px;
	color: #000;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
#fMain .fHeading01-t1 .fHeading01_livness span {
	background-color: #eee;
}
#fMain .fHeading01-t1 .fHeading01_livness-current span {
	background-color: #fff;
	cursor: default;
}
#fMain .fHeading01 img {
	max-width: 100%;
	height: auto;
}
@media only screen and (max-width: 980px) {
	#fMain .fHeading01 {
		margin: 0 0 20px;
		padding: 23px 0 0;
	}
	#fMain .fHeading01_tit {
		color: #fff;
		font-size: 20px;
		text-align: center;
	}
	#fMain .fHeading01_txt {
		margin: 4px 0 0;
		color: #fff;
		font-size: 14px;
		text-align: center;
	}
	#fMain .fHeading01_areas {
		display: block;
		line-height: 1.25;
		margin: 20px 0 0;
		padding: 0 20px;
		font-size: 14px;
	    overflow: auto;
	    white-space: nowrap;
	    letter-spacing: -0.5em;
	    text-align: center;
	}
	#fMain .fHeading01_livness {
		display: inline-block;
		width: auto;
		letter-spacing: normal;
	}
	#fMain .fHeading01_livness span {
		padding: 22px 20px 18px;
		letter-spacing: -0.01em;
	}
	#fMain .fHeading01-t1 .fHeading01_livness-current span {
		padding-bottom: 18px;
	}
	#fMain .fHeading01_livness span::after {
		width: 8px;
		height: 8px;
		margin: 2px auto 0;
	}
}
@media only screen and (max-width: 630px) {
}
/* アンカー
------------------------------------------------------------------------------- */
#fMain .fAnchor01 {
	max-width: 950px;
	margin: 0 auto;
	font-size: 14px;
	letter-spacing: -0.5em;
}
#fMain .fAnchor01_item {
	display: inline-block;
	margin: 0 20px 10px 0;
	letter-spacing: normal;
}
#fMain .fAnchor01_item a {
	display: block;
	line-height: 40px;
	padding: 0 21px;
	background-color: #eee;
	color: #212529;
	text-decoration: none;
	transition: opacity .3s;
}
#fMain .fAnchor01_item a:hover {
	opacity: 0.6;
}
@media only screen and (max-width: 980px) {
	#fMain .fAnchor01 {
		text-align: left;
		font-size: 14px;
	}
	#fMain .fAnchor01_item {
		margin: 0 4px 8px;
	}
	#fMain .fAnchor01_item a {
		padding: 0 15px;
	}
}
@media only screen and (max-width: 630px) {

}
/* Livenss一覧
------------------------------------------------------------------------------- */
#fMain .fBlock01 {
	margin: 40px 0 60px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Sans-Serif;
	overflow: hidden;
}
#fMain .fBlock01_pref {
	position: relative;
	line-height: 1.3;
	margin: 45px 0 35px;
	padding: 0 0 18px;
	border: none;
	background: none;
	color: #212529;
	font-size: 32px;
	text-align: center;
}
#fMain .fBlock01_pref::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 32px;
	height: 2px;
	margin: 0 0 0 -16px;
	background-color: #F16B33;
}
#fMain .fBlock01_pref:first-child {
	margin-top: 0;
}
#fMain .fBlock01_block {
	display: none !important;
}
#fMain .fBlock01_block-show {
	display: block !important;
}
#fMain .fBlock01_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -20px -11px 0;
}
#fMain .fBlock01_item {
	width: -webkit-calc(25% - 22px);
	width: calc(25% - 22px);
	margin: 20px 11px 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
}
#fMain .fBlock01_wrap {
	display: block;
	padding: 0 0 40px;
	color: #000;
	text-decoration: none;
	transition: opacity .3s;
}
#fMain .fBlock01_wrap:hover {
	opacity: 0.6;
}
#fMain .fBlock01_list::after {
	content: none;
}
#fMain .fBlock01_tit {
	min-height: 59px;
	line-height: 1.4;
	padding: 10px 10px 5px;
	font-size: 15px;
	font-weight: bold;
	box-sizing: border-box;
}
#fMain .fBlock01_img {
	display: block;
	position: relative;
	padding: 67.5% 0 0;
}
#fMain .fBlock01_img span {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	background-color: #fff;
	text-align: center;
}
#fMain .fBlock01_img img {
	max-width: 100%;
	height: auto;
	width: auto;
	max-height: 100%;
	flex-shrink: 0;
}
#fMain .fBlock01_head {
	margin: 3px 0 0;
	padding: 11px 10px 11px;
	background-color: #504C4B;
	color: #fff;
}
#fMain .fBlock01_price {
	line-height: 1.5;
	font-size: 10px;
}
#fMain .fBlock01_price span {
	display: inline-block;
	margin: 0 5px 0 0;
	font-size: 18px;
}
#fMain .fBlock01_space {
	line-height: 1.5;
	margin: 1px 0 0;
	font-size: 10px;
}
#fMain .fBlock01_data {
	line-height: 1.2;
	margin: 8px 10px 0;
	font-size: 12px;
}
#fMain .fBlock01_data li {
	margin: 7px 0 0;
	padding: 0 0 2px;
	border-bottom: 1px solid #ddd;
}
#fMain .fBlock01_icon {
	line-height: 1;
	margin: 8px 10px 0;
	font-size: 11px;
	letter-spacing: -0.5em;
}
#fMain .fBlock01_ico {
	display: inline-block;
	margin: 3px 3px 0 0;
	padding: 3px 6px;
	border-radius: 10px;
	color: #fff;
	letter-spacing: normal;
}
#fMain .fBlock01_ico-t1 {
	background-color: #c29661;
}
#fMain .fBlock01_ico-t2 {
	background-color: #78bec8;
}
#fMain .fBlock01_ico-t3 {
	background-color: #65b492;
}
#fMain .fBlock01_ico-t4 {
	background-color: #7497be;
}
#fMain .fBlock01_ico-t5 {
	background-color: #a3ba77;
}
#fMain .fBlock01_nodata {
	line-height: 1.5;
	margin: 50px 0;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#fMain .fBlock01 img {
	max-width: 100%;
	height: auto;
}
@media only screen and (max-width: 980px) {
	#fMain .fBlock01 {
		padding: 0 20px;
	}
	#fMain .fBlock01_item {
		width: -webkit-calc(33.333% - 22px);
		width: calc(33.333% - 22px);
	}
}
@media only screen and (max-width: 805px) {
	#fMain .fBlock01_item {
		width: -webkit-calc(50% - 22px);
		width: calc(50% - 22px);
	}
}
@media only screen and (max-width: 630px) {
	#fMain .fBlock01 {
		margin: 50px 0;
		padding: 0 20px;
		overflow: visible;
	}
	#fMain .fBlock01_list {
		display: block;
		max-width: 375px;
		margin: 0 auto;
	}
	#fMain .fBlock01_item {
		width: auto;
		margin: 30px 0 0;
	}
	#fMain .fBlock01_item:first-child {
		margin-top: 0;
	}
	#fMain .fBlock01_wrap {
		display: block;
		padding: 0 0 40px;
		color: #000;
		text-decoration: none;
	}
	#fMain .fBlock01_list::after {
		content: none;
	}
	#fMain .fBlock01_tit {
		min-height: 60px;
		padding: 9px 10px 5px;
		font-size: 16px;
		font-weight: bold;
		box-sizing: border-box;
	}
	#fMain .fBlock01_head {
		margin: 4px 0 0;
		padding: 10px 10px 10px;
		background-color: #504C4B;
		color: #fff;
	}
	#fMain .fBlock01_price {
		line-height: 1.5;
		font-size: 11px;
	}
	#fMain .fBlock01_price span {
		display: inline-block;
		margin: 0 5px 0 0;
		font-size: 20px;
	}
	#fMain .fBlock01_space {
		line-height: 1.5;
		margin: 0;
		font-size: 10px;
	}
	#fMain .fBlock01_data {
		line-height: 1.2;
		margin: 8px 10px 0;
		font-size: 12px;
	}
	#fMain .fBlock01_data li {
		margin: 7px 0 0;
		padding: 0 0 2px;
		border-bottom: 1px solid #ddd;
	}
}
/* ローディング
------------------------------------------------------------------------------- */
#fMain .fLoader01 {
	position: relative;
	height: 200px;
	margin: 0 auto;
}
#fMain .fLoader01::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	background: url(../images/loader.svg) center center no-repeat;
	background-size: contain;
}
#fMain .fLoader01 img {
	max-width: 100%;
	height: auto;
}
@media only screen and (max-width: 980px) {
	#fMain .fLoader01::after {
		width: 100px;
		height: 100px;
		margin: -50px 0 0 -50px;
	}
}
@media only screen and (max-width: 630px) {
}
@media all and (-ms-high-contrast:none){
	_:-ms-lang(x)::-ms-backdrop, #fMain .fLoader01::after {
		background: url(../images/loader.gif) center center no-repeat;
	}
}